<div class="container">
  <div class="search-wrapper">
    <div class="search-bar-wrapper">
      <app-search-bar (searchCriteria)="searchByTags($event)"></app-search-bar>
    </div>
  </div>

  <div class="grid-wrapper">
    <div class="book-grid">
      <app-book
        (click)="viewBookDetails(i)"
        *ngFor="let book of books; let i = index"
        [book]="book"
      ></app-book>
    </div>
  </div>
</div>
